@extends('layouts.app')
@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Ruoli') }}</div>

                <div class="card-body">
                    <table class="table table-responsive">
                        <thead>
                            <tr>
                                <th> Id </th>
                                <th> Ruolo </th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach($ruoli as $ruolo)
                            <tr>
                                <td>{{$ruolo->id}}</td>
                                <td>{{$ruolo->name}}</td>
                            </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
