<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('clientes', function (Blueprint $table) {
            $table->id();
            $table->timestamps();
            $table->string('Nome',100);
            $table->string('Cognome',100);
            $table->string('Azienda',255)->nullable();
            $table->string('CodiceFiscale',16);
            $table->string('PartitaIva',16)->nullable();
            $table->longText('Indirizzo');
            $table->string('Cap',5);
            $table->string('Citta',50);
            $table->string('Provincia',50);
            $table->string('Nazione',50)->nullable()->default('Italia');
            $table->string('Telefono',30)->nullable();
            $table->string('Cellulare',30)->nullable();
            $table->string('Email',100)->nullable();
            $table->longText('Note')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('clientes');
    }
};
