@extends('layouts.app')
@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">{{ __('Clienti') }}</div>

                <div class="card-body">
                    <form action="" method="POST" name="frm_clienti">
                    <div class="row">

                        <div class="col-6">
                            <label for="cognome">Cognome</label>
                            <input type="text" class="form-control" name="cognome" id="cognome">
                        </div>
                        <div class="col-6">
                            <label for="nome">Nome</label>
                            <input type="text" class="form-control" name="nome" id="nome">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <label for="azienda">Ragione Sociale</label>
                            <input type="text" class="form-control" name="azienda" id="azienda">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <label for="codfis">Codice Fiscale</label>
                            <input type="text" class="form-control" name="codfis" id="codfis">
                        </div>
                        <div class="col-6">
                            <label for="piva">Partita IVA</label>
                            <input type="text" class="form-control" name="piva" id="piva">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <label for="indirizzo">Indirizzo</label>
                            <textarea name="indirizzo" id="indirizzo" class="form-control" ></textarea>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-4">
                            <label for="cap">CAP</label>
                            <input type="text" class="form-control" name="cap" id="cap">
                        </div>
                        <div class="col-4">
                            <label for="citta">Città</label>
                            <input type="text" class="form-control" name="citta" id="citta">
                        </div>
                        <div class="col-4">
                            <label for="prov">Provincia</label>
                            <input type="text" class="form-control" name="prov" id="prov">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <label for="nazione">Nazione</label>
                            <input type="text" class="form-control" name="nazione" id="nazione">
                        </div>
                        <div class="col-6">
                            <label for="tel">Telefono</label>
                            <input type="text" class="form-control" name="tel" id="tel">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6">

                            <label for="cellulare">Cellulare</label>
                            <input type="text" class="form-control" name="cellulare" id="cellulare">
                        </div>
                        <div class="col-6">
                            <label for="email">E-Mail</label>
                            <input type="email" class="form-control" name="email" id="email">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <label for="note">Annotazioni</label>
                            <textarea name="note" id="note" class="form-control"></textarea>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <input type="submit" class="button btn-primary" name="submit" value="Inserisci">
                            @csrf
                        </div>
                    </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
